RubyGems Navigation menu

zimbreasy 0.0.5

A no-nonsense gem for the nonsensical Zimbra API.

Versions:

  1. 0.0.5 - February 20, 2013 (8.5 KB)
  2. 0.0.4 - February 19, 2013 (8.5 KB)
  3. 0.0.3 - February 14, 2013 (8.5 KB)
  4. 0.0.2 - February 7, 2013 (8 KB)
  5. 0.0.1 - February 6, 2013 (6 KB)

Authors:

  • Jordan Prince

Owners:

F5156a6de191429c7a3d109e5a1c71ee

Total downloads 3,249

For this version 736

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'zimbreasy', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install zimbreasy = Copy to clipboard Copied!

Links: